Bundesamt für Sicherheit in der Informationstechnik

CB-K18/0874 Update 10

Risikostufe 3

Titel:Linux Kernel: Schwachstelle ermöglicht PrivilegieneskalationDatum:11.10.2018Software:Open Source Linux Kernel < 4.18, SUSE Linux, Debian LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2018-10902Bezug: SUSE Security Update SUSE-SU-2018:3088-1 vom 2018-10-10

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle in Linux Kernel ausnutzen, um seine Privilegien zu erhöhen.